<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/opt/lampp/htdocs/BeautyCV/src/Main/BeautyCVBundle/Resources/config/routing.yml</file>
            <file>file:/opt/lampp/htdocs/BeautyCV/web/bundles/beautycv/css/main.css</file>
            <file>file:/opt/lampp/htdocs/BeautyCV/src/Main/BeautyCVBundle/Resources/views/base.html.twig</file>
            <file>file:/opt/lampp/htdocs/BeautyCV/src/Main/BeautyCVBundle/Resources/views/home/index.html.twig</file>
            <file>file:/opt/lampp/htdocs/BeautyCV/src/Main/BeautyCVBundle/Resources/views/graphs/index.html.twig</file>
        </group>
    </open-files>
</project-private>
